Bug 734139 - [typo] describekeywords.cgi page - tracking bug description
Summary: [typo] describekeywords.cgi page - tracking bug description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Documentation
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 14:37 UTC by Jan Pokorný [poki]
Modified: 2013-06-24 01:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 03:40:17 UTC


Attachments (Terms of Use)

Description Jan Pokorný [poki] 2011-08-29 14:37:32 UTC
...in the current bugzilla.redhat.com (3.4.3 as per help pages):

s/set of changs/set of changes/

Comment 1 Jan Pokorný [poki] 2011-08-29 20:34:23 UTC
Actually, https://bugzilla.redhat.com/ homepage states version 3.6.6013.

Comment 2 Simon Green 2011-09-19 03:40:17 UTC
Fixed.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.